RMDIR(1)

NOMBRE
rmdir - borra directorios vacíos

SINOPSIS
rmdir [OPCIÓN]... DIRECTORIO...

DESCRIPCIÓN

Borra el/los DIRECTORIO(s), si están vacíos.

--ignore-fail-on-non-empty
    no tiene en cuenta los fallos que se producen únicamente porque un directoriono está vacío

-p, --parents
    Elimina DIRECTORIO y sus prdecesores; por ejemplo 'rmdir -p a/b/c' es lo mismo que 'rmdir a/b/c a/b a'

-v, --verbose
    muestra un mensaje por cada archivo procesado

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
rmdir(2)

Documentación completa: <https://www.gnu.org/software/coreutils/rmdir>
también puede acceder de forma local ejecutando: info '(coreutils) rmdir invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>, Juan Piernas <piernas@ditec.um.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.